org.h2.java.lang

## Class Math

- java.lang.Object
- - org.h2.java.lang.Math

    public class Math
    extends java.lang.Object

A java.lang.String implementation.

### Constructor Summary

Constructors
Constructor and Description
`Math()`

### Method Summary

Methods
`static int` `max(int a, int b)` Get the larger of both values.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Math

    public Math()

### Method Detail

#### max

    public static int max(int a,
          int b)

Get the larger of both values.

Parameters:
  `a` - the first value
  `b` - the second value
Returns:
  the larger